.back-to-top {
	position: fixed;
	bottom: 2em;
	right: 0px;
	text-decoration: none;
	color: #000000;
	background-color: rgba(102,204,255,0.8);
	font-size: 12px;
	padding: 1em;
	display: none;
		}

		.back-to-top:hover {	
			background-color: rgba(135, 135, 135, 0.50);
		}	
		
button.goBack{
	position: fixed;
	bottom: 2em;
	left: 0px;
	text-decoration: none;
	width: auto;     /* Font size and family*/
	color: #000000;     /* First value is top/bottom padding & the second is left/right. Increase/decrease as required */
	border: none;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;     /* Corner radius. Change all three values */
	border-radius: 1px;
	-moz-box-shadow: 0 0 5px #000;
	-webkit-box-shadow: 0 0 5px #000;     /* Box shadow radius and color */
	box-shadow: 0 0 5px #000;
	cursor: pointer;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-family: "Trebuchet MS", sans-serif;
	font-size: 16px;
	background-color: #33CCCC;
}

button:hover.goBack {
	color: #FFFFFF;          /* Hover color */
	background-color: #CCCCCC;
}